Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

Dodatek do podręcznika użytkownika (tylko modele w funkcją łączności bezprzewodowej)
Niniejszy dokument stanowi dodatek do pełnej wersji podręcznika użytkownika.

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

 Polski

Znak towarowy i prawo autorskie

    Prawa autorskie i licencja

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Powielanie, adaptacja lub tłumaczenie bez wcześniejszej pisemnej zgody jest zabronione, z wyjątkiem przypadków dozwolonych przez prawo autorskie.

    Przedstawione tu informacje mogą ulec zmianie bez wcześniejszego powiadomienia.

    Jedynymi gwarancjami na produkty i usługi firmy HP są gwarancje wyrażone w formie oświadczeń dołączonych do tych produktów i usług. Żaden zapis w niniejszym dokumencie nie może być interpretowany jako gwarancja dodatkowa. Firma HP nie ponowi żadnej odpowiedzialności za jakiekolwiek braki techniczne lub błędy redakcyjne w niniejszym dokumencie.

    Numer katalogowy: CE844-90960

    Edition 1, 3/2011

    Znaki handlowe

    Microsoft®, Windows®, Windows® XP i Windows Vista® są znakami towarowymi firmy Microsoft Corporation zastrzeżonymi w Stanach Zjednoczonych.


Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210

Konwencje użyte w niniejszym podręczniku

    WSKAZÓWKA:

    Wskazówki dostarczają pomocnych rad lub skrótów.
    UWAGA:

    Uwagi dostarczają ważnych informacji pomocnych w wyjaśnieniu pojęcia lub w wykonaniu zadania.
    OSTROŻNIE:

    Uwagi wskazują na procedury, których należy przestrzegać, aby nie utracić danych lub nie uszkodzić urządzenia.
    OSTRZEŻENIE!

    Ostrzeżenia wskazują na określone procedury, których należy przestrzegać, aby uniknąć obrażeń ciała, utraty danych lub poważnego uszkodzenia urządzenia.


Podstawowe informacje o urządzeniu

Podstawowe informacje o urządzeniu
  • Widoki produktów


Podstawowe informacje o urządzeniu

Widoki produktów

Sekcja ta zawiera informacje na następujące tematy:

  • Układ panelu sterowania


Podstawowe informacje o urządzeniu

Układ panelu sterowania

Sekcja ta zawiera informacje na następujące tematy:

  • Urządzenie wielofunkcyjne HP LaserJet Professional serii M1210(tylko modele z łącznością bezprzewodową).


Podstawowe informacje o urządzeniu

Urządzenie wielofunkcyjne HP LaserJet Professional serii M1210(tylko modele z łącznością bezprzewodową).

    Elementy panelu sterowania

    1
    Kontrolka stanu poziomu toneru: Wskazuje niski poziom toneru w kasecie
    2
    Kontrolka Uwaga: Wskazuje problem z urządzeniem. Komunikat wyświetlany jest na ekranie LCD urządzenia.
    3
    Kontrolka Gotowe: Jeśli się świeci, urządzenie jest gotowe do przetwarzania zlecenia.
    4
    Wyświetlacz LCD: Wyświetla informacje o stanie, menu i komunikaty.
    5
    Przycisk Ustawienia kopiowania Otwiera menu Ustawienia kopiowania. Aby skopiować dokument tożsamości, naciśnij ten przycisk trzykrotnie w celu wyświetlenia menu Kopiowanie dokumentu tożsamości, a następnie naciśnij przycisk OK.
    6
    Przycisk Konfiguracja: Otwiera menu.
    7
    Strzałki w lewo i w prawo: Umożliwiają wejście i nawigację po menu. Umożliwiają zwiększanie lub zmniejszanie bieżącej wartości ekranu. Umożliwiają przemieszczanie kursora w przód i w tył o jedno miejsce.
    8
    Przycisk OK: Umożliwia zatwierdzenie ustawienia lub przejście do następnej czynności.
    9
    Przycisk Anuluj: Umożliwia anulowania bieżącego zlecenia lub usuwa ostatnie ustawienie. Naciśnięcie tego przycisku w czasie, gdy urządzenie jest w stanie gotowości powoduje przywrócenie domyślnych wartości ustawień kopiowania.
    10
    Przycisk Rozpocznij kopiowanie: Umożliwia rozpoczęcie zlecenia kopiowania.
    11
    Strzałka w tył Umożliwia powrót do poprzedniego poziomu menu.
    12
    Przycisk Wyślij faks: Umożliwia rozpoczęcie zlecenia wysyłania faksu.
    13
    Przycisk Wybierz ponownie: Umożliwia przywołanie numeru użytego przy poprzednim zleceniu wysyłania faksu.
    14
    Przycisk Przyciemniania/rozjaśniania kopii: Zmienia ustawienia jasności dla bieżącego zlecenia kopiowania.
    15
    Klawiatura numeryczna: Służy do wprowadzania numerów faksów i danych.
    16
    Przycisk i kontrolna łączności bezprzewodowej: Przycisk ten służy do włączania i wyłączania funkcji łączności bezprzewodowej. Kontrolka wskazuje operacje bezprzewodowe.
    ●
    Świeci: Urządzenie jest połączone z siecią bezprzewodową.
    ●
    Miga szybko: Wystąpił błąd funkcji Wi-Fi Protected Setup (WPS).
    ●
    Miga wolno: Urządzenie próbuje połączyć się z siecią bezprzewodową.
    ●
    Nie świeci: Urządzenie znajduje się w jednym z poniższych stanów.
    ●
    Zasilanie urządzenia jest wyłączone.
    ●
    Urządzenie nie jest połączone z siecią bezprzewodową.
    ●
    Urządzenie pracuje w trybie automatycznego wyłączania.


Menu panelu sterowania

Menu panelu sterowania
  • Menu panelu sterowania


Menu panelu sterowania

Menu panelu sterowania

    Dla urządzeń Urządzenie wielofunkcyjne HP LaserJet Professional serii M1210 (tylko modele z łącznością bezprzewodową) w menu Konfiguracja sieciowa panelu sterowania dostępne jest podmenu Menu łączności bezprzewodowej.

    ●
    Podmenu Menu łączności bezprzewodowej służą do włączania, wyłączania, testowania i konfiguracji funkcji bezprzewodowych urządzenia.

    Podmenu Menu łączności bezprzewodowej
    Pozycja menu
    Pozycja podmenu
    Opis
    Menu łączności bezprzewodowej
    Łączność bezprzewodowa
    Włączanie lub wyłączanie łączności bezprzewodowej urządzenia.
    Wł.
    Wył.
    Domyślnym ustawieniem jest Wł..
    Test sieci
    Testowanie sieci bezprzewodowej i drukowanie raportu z wynikami testu.
    WPS Setup
    Jeśli router bezprzewodowy obsługuje funkcję WPS, skorzystaj z tej metody, aby skonfigurować urządzenie w sieci bezprzewodowej.
    1.
    Naciśnij przycisk Wi-Fi Protected Setup [image] na routerze lub punkcie dostępu.
    UWAGA:

    Więcej informacji można znaleźć w instrukcji obsługi routera lub punktu dostępu.
    2.
    Na panelu sterowania urządzenia naciśnij przycisk Bezprzewodowe [image].
    3.
    Z Menu łączności bezprzewodowej wybierz podmenu WPS Setup, a następnie wykonaj polecenia pojawiające się na wyświetlaczu panelu sterowania, aby zakończyć konfigurację sieci bezprzewodowej.


Podłączanie urządzenia

Podłączanie urządzenia
  • Połączenie sieciowe


Podłączanie urządzenia

Połączenie sieciowe

Urządzenie może nawiązywać połączenie z sieciami bezprzewodowymi.

Sekcja ta zawiera informacje na następujące tematy:

  • Instalowanie urządzenia w sieci bezprzewodowej przy użyciu programu HP Smart Install
  • Instalowanie urządzenia w sieci bezprzewodowej przy użyciu dysku CD z oprogramowaniem
  • Instalowanie oprogramowania dla urządzenia aktualnie zainstalowanego w sieci
  • Instalacja bezprzewodowa typu „każdy z każdym” (ad-hoc)
  • Wyłączanie modułu bezprzewodowego w urządzeniu
  • Konfigurowanie urządzenia sieciowego


Podłączanie urządzenia

Instalowanie urządzenia w sieci bezprzewodowej przy użyciu programu HP Smart Install
    UWAGA:

    Ten typ instalacji jest obsługiwany tylko w systemie operacyjnym Windows.

    HP Smart Install umożliwia instalację oprogramowania i sterowników urządzenia w komputerze za pośrednictwem kabla USB. Jeśli urządzenie było już zainstalowane w sieci bezprzewodowej, przywróć fabryczne ustawienia łączności bezprzewodowej.

    UWAGA:

    Do instalacji przy użyciu programu HP Smart Install nie jest wymagany instalacyjny dysk CD. Nie należy wkładać instalacyjnego dysku CD z oprogramowaniem do napędu CD-ROM komputera.

    1.
    Włącz urządzenie, a następnie podłącz kabel USB do urządzenia i komputera. Program instalacyjny powinien zostać uruchomiony automatycznie.

    Podłączanie kabla USB

    ●
    Jeśli program HP Smart Install nie zostanie uruchomiony automatycznie, może to oznaczać, że w komputerze wyłączona jest funkcja automatycznego uruchamiania.

    Przejdź do Mojego komputera i kliknij dwukrotnie napęd CD HP Smart Install. Kliknij dwukrotnie plik SISETUP.exe, aby uruchomić program instalujący urządzenie.

    Jeśli nie można znaleźć napędu CD HP Smart Install, odłącz przewód USB i do instalacji wykorzystaj płytę CD z oprogramowaniem.

    ●
    Jeśli w programie zostanie wyświetlony monit o wybranie typu połączenia, wybierz typ połączenia, który będzie używany w celu drukowania po zainstalowaniu urządzenia.
    2.
    Wykonaj instrukcje ekranowe, aby zakończyć instalację produktu.
    3.
    Jeśli po zakończeniu instalacji chcesz sprawdzić, czy urządzenie ma adres IP, wydrukuj stronę konfiguracji.
    a.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    b.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Raport konfigur, a następnie naciśnij przycisk OK.


Podłączanie urządzenia

Instalowanie urządzenia w sieci bezprzewodowej przy użyciu dysku CD z oprogramowaniem

    1.
    Włóż instalacyjny dysk CD z oprogramowaniem do napędu CD-ROM komputera.

    Jeśli program instalacyjny nie zostanie uruchomiony, wyszukaj i uruchom plik SETUP.EXE z dysku CD.

    2.
    Wykonaj instrukcje ekranowe, aby zakończyć instalację produktu.
    3.
    Jeśli po zakończeniu instalacji chcesz sprawdzić, czy urządzenie ma adres IP, wydrukuj stronę konfiguracji.
    a.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    b.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Raport konfigur, a następnie naciśnij przycisk OK.


Podłączanie urządzenia

Instalowanie oprogramowania dla urządzenia aktualnie zainstalowanego w sieci

    Jeśli produkt był uprzednio podłączony do komputera działającego w sieci (i posiada adres IP) i chcesz zainstalować sterownik drukarki na innym komputerze, wykonaj poniższe kroki.

    1.
    W komputerze otwórz wbudowany serwer internetowy HP. Więcej informacji o wbudowanym serwerze internetowym HP znajdziesz w podręczniku użytkownika urządzenia.
    2.
    Kliknij kartę HP Smart Install.
    3.
    Kliknij przycisk Pobierz.
    4.
    Wykonaj instrukcje ekranowe, aby zakończyć instalację produktu.


Podłączanie urządzenia

Instalacja bezprzewodowa typu „każdy z każdym” (ad-hoc)

    Wykonywanie instalacji bezprzewodowej w komputerze za pomocą instalacji P2P (ad hoc).

    1.
    Aby przywrócić domyślne ustawienia bezprzewodowe, wykonaj jedną z poniższych metod.
    UWAGA:

    Jeśli wystąpi błąd, odinstaluj urządzenie, a następnie ponownie uruchom program instalacyjny. Gdy wyświetli się monit o podanie ustawień sieciowych, wpisz te ustawienia. Więcej informacji dotyczących instalacji i dezinstalacji urządzenia można znaleźć w pełnej wersji Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210 podręcznika użytkownika.

    Preferowana metoda przywracania domyślnych ustawień bezprzewodowych
    a.
    Naciśnij przycisk Konfiguracja [image], aby otworzyć menu.
    b.
    Użyj przycisku strzałka w prawo [image] lub strzałka w lewo [image], aby przejść do menu Konfiguracja sieciowa. Naciśnij przycisk OK, aby otworzyć menu.
    c.
    Użyj przycisku strzałka w prawo [image] lub strzałka w lewo [image], aby przejść do opcji Przywróć ustawienia domyślne. Naciśnij przycisk OK, aby wybrać tę opcję i przywrócić domyślne ustawienia bezprzewodowe.
    Alternatywna metoda przywracania domyślnych ustawień bezprzewodowych
    a.
    Wyłącz urządzenie.
    b.
    Naciśnij i przytrzymaj przycisk łączności bezprzewodowej [image], później przycisk Anuluj [image], a następnie włącz urządzenie.
    c.
    Trzymaj wciśnięte przyciski do momentu, aż wszystkie kontrolki migną jednocześnie, a następnie zwolnij przyciski.
    2.
    Wydrukuj stronę konfiguracji i w sekcji Informacje o sieci odszukaj nazwę sieci (SSID).
    a.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    b.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Raport konfigur, a następnie naciśnij przycisk OK.
    3.
    Odśwież listę bezprzewodowych połączeń sieciowych na komputerze, a następnie kliknij nazwę sieci produktu (SSID) i połącz się z nią.
    4.
    Po upływie kilku minut wydrukuj stronę konfiguracji i znajdź adres IP urządzenia.
    5.
    Na komputerze otwórz przeglądarkę internetową, w polu adresu wprowadź adres IP produktu, a następnie naciśnij klawisz Enter, aby otworzyć wbudowany serwer internetowy firmy HP.
    6.
    Kliknij kartę HP Smart Install, a następnie kliknij przycisk Pobierz, aby zainstalować oprogramowanie produktu.

    Poniższe rysunki przedstawiają różnicę pomiędzy połączeniem sieciowym typu ad-hoc i połączeniem typu infrastruktura.

    Sieć typu ad-hoc
    Sieć typu infrastruktura
    Przykład sieci typu ad-hoc
    Przykład sieci typu infrastruktura

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Podłączanie urządzenia

Wyłączanie modułu bezprzewodowego w urządzeniu

    Aby odłączyć produkt od sieci bezprzewodowej, można wyłączyć w urządzeniu moduł bezprzewodowy.

    1.
    Na panelu sterowania naciśnij i przytrzymaj przycisk Bezprzewodowe [image] przez co najmniej 5 sekund.
    2.
    Aby sprawdzić, czy moduł bezprzewodowy jest wyłączony, wydrukuj stronę konfiguracji, a następnie sprawdź, czy stan modułu 802.11b/g na tej stronie jest określony jako wyłączony.
    a.
    Na panelu sterowania urządzenia naciśnij przycisk Konfiguracja [image].
    b.
    Za pomocą przycisków strzałek wybierz menu Raporty, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Raport konfigur, a następnie naciśnij przycisk OK.


Podłączanie urządzenia

Konfigurowanie urządzenia sieciowego

Sekcja ta zawiera informacje na następujące tematy:

  • Korzystanie z narzędzia do konfiguracji sieci bezprzewodowej
  • Przywracanie domyślnych ustawień bezprzewodowych


Podłączanie urządzenia

Korzystanie z narzędzia do konfiguracji sieci bezprzewodowej

    Użyj narzędzia do konfiguracji sieci bezprzewodowej, aby skonfigurować produkt w sposób umożliwiający drukowanie w sieci bezprzewodowej.

    1.
    Podłącz urządzenie bezprzewodowe do komputera za pośrednictwem kabla USB.
    2.
    Kliknij przycisk Start, a następnie pozycję Programy (Windows 7) lub Wszystkie programy (XP).
    3.
    Kliknij pozycję HP, a następnie Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210.
    4.
    Kliknij pozycję Konfiguracja sieci bezprzewodowej.
    5.
    Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby skonfigurować produkt w sposób umożliwiający drukowanie w sieci bezprzewodowej.


Podłączanie urządzenia

Przywracanie domyślnych ustawień bezprzewodowych

    Aby przywrócić domyślne ustawienia bezprzewodowe, wykonaj jedną z poniższych metod.

    UWAGA:

    Jeśli wystąpi błąd, odinstaluj urządzenie, a następnie ponownie uruchom program instalacyjny. Gdy wyświetli się monit o podanie ustawień sieciowych, wpisz te ustawienia. Więcej informacji dotyczących instalacji i dezinstalacji urządzenia można znaleźć w pełnej wersji Urządzenie wielofunkcyjne HP LaserJet Professional serii M1130/M1210 podręcznika użytkownika.

    Preferowana metoda przywracania domyślnych ustawień bezprzewodowych
    a.
    Naciśnij przycisk Konfiguracja [image], aby otworzyć menu.
    b.
    Użyj przycisku strzałka w prawo [image] lub strzałka w lewo [image], aby przejść do menu Konfiguracja sieciowa. Naciśnij przycisk OK, aby otworzyć menu.
    c.
    Użyj przycisku strzałka w prawo [image] lub strzałka w lewo [image], aby przejść do opcji Przywróć ustawienia domyślne. Naciśnij przycisk OK, aby wybrać tę opcję i przywrócić domyślne ustawienia bezprzewodowe.
    Alternatywna metoda przywracania domyślnych ustawień bezprzewodowych
    a.
    Wyłącz urządzenie.
    b.
    Naciśnij i przytrzymaj przycisk łączności bezprzewodowej [image], później przycisk Anuluj [image], a następnie włącz urządzenie.
    c.
    Trzymaj wciśnięte przyciski do momentu, aż wszystkie kontrolki migną jednocześnie, a następnie zwolnij przyciski.


Zlecenia drukowania

Zlecenia drukowania
  • Korzystanie z funkcji HP ePrint


Zlecenia drukowania

Korzystanie z funkcji HP ePrint

HP ePrint jest pakietem internetowych usług drukowania pozwalającym na drukowanie za pomocą zgodnego urządzenia HP następujących rodzajów dokumentów:

●
Wiadomości e-mail i załączniki wysyłane bezpośrednio na adres e-mail urządzenia HP
●
Dokumenty z wybranych aplikacji druku w urządzeniach mobilnych

Sekcja ta zawiera informacje na następujące tematy:

  • Korzystanie z funkcji HP Direct Print


Zlecenia drukowania

Korzystanie z funkcji HP Direct Print

    Funkcja HP Direct Print umożliwia drukowanie bezpośrednio z dowolnego urządzenia mobilnego (takiego jak telefon typu smartfon, netbook, czy laptop).

    UWAGA:

    Nie jest wymagana instalacja, natomiast musi być włączona funkcja HP Direct Print. W urządzeniu mobilnym musi być zainstalowana aplikacja druku HP.

    1.
    Aby włączyć funkcję HP Direct Print na panelu sterowania urządzenia, wykonaj następujące czynności:

    a.
    Za pomocą przycisków strzałek wybierz menu Konfiguracja sieciowa, a następnie naciśnij przycisk OK.
    b.
    Za pomocą przycisków strzałek wybierz opcję Menu łączności bezprzewodowej, a następnie naciśnij przycisk OK.
    c.
    Za pomocą przycisków strzałek wybierz opcję Bezpośrednie połączenie bezprzewodowe, a następnie naciśnij przycisk OK.

    2.
    W celu uzyskania dostępu do zaawansowanych opcji konfiguracji włącz funkcję HP Web Services we wbudowanym serwerze internetowym HP (EWS), wykonując następujące czynności:

    a.
    Po podłączeniu urządzenia do sieci wydrukuj stronę konfiguracji i sprawdź adres IP urządzenia.
    b.
    Uruchom w komputerze przeglądarkę internetową, a następnie w wierszu adresu wprowadź adres IP urządzenia. Zostanie wyświetlony ekran serwera EWS HP.
    c.
    Kliknij kartę Praca w sieci.
    d.
    Na stronie Praca w sieci kliknij pole wyboru , wprowadź nazwę sieci (SSID), a następnie kliknij przycisk Zastosuj. Adres IP urządzenia mobilnego zostanie wyświetlony na stronie Praca w sieci.
    UWAGA:

    Aby znaleźć nazwę sieci (SSID), kliknij menu Konfiguracja bezprzewodowa na stronie Praca w sieci.

    3.
    Aby wydrukować do dokument z aplikacji, wybierz pozycję File (Plik), a następnie pozycję Print (Drukuj).
    UWAGA:

    Jeśli do sieci bezprzewodowej podłączone jest tylko jedno urządzenie obsługujące funkcję HP Direct Print, rozpocznie się drukowanie. Jeśli do sieci bezprzewodowej podłączone jest więcej niż jedno urządzenie obsługujące funkcję HP Direct Print, zostanie wyświetlona lista urządzeń. Przed przejściem do następnego kroku należy wybrać odpowiednie urządzenie. Jeśli żadne urządzenie nie zostało wykryte, pojawi się monit o wyszukanie usługi ePrint lub urządzeń lokalnych.


Rozwiązywanie problemów

Rozwiązywanie problemów
  • Rozwiązywanie problemów z połączeniem


Rozwiązywanie problemów

Rozwiązywanie problemów z połączeniem

Sekcja ta zawiera informacje na następujące tematy:

  • Rozwiązywanie problemów z siecią bezprzewodową


Rozwiązywanie problemów

Rozwiązywanie problemów z siecią bezprzewodową

    Program instalacyjny nie może wykryć urządzenia podczas procesu konfiguracji.
    Przyczyna
    Rozwiązanie
    Urządzenie jest wyłączone.
    Sprawdź, czy urządzenie jest włączone i czy jest gotowe do pracy. W razie potrzeby uruchom urządzenie ponownie.
    Urządzenie znajduje się w zbyt dużej odległości od routera bezprzewodowego lub punktu dostępowego.
    Ustaw urządzenie bliżej routera bezprzewodowego lub punktu dostępowego.
    Zapora blokuje komunikację.
    Wyłącz tymczasowo zaporę, aby zainstalować produkt. Po zakończeniu instalacji produktu włącz ponownie zaporę. Jeśli po wyłączeniu zapory możliwe jest ustanowienie komunikacji z produktem, istnieje możliwość przypisania do urządzenia statycznego adresu IP, a następnie ponownego włączenia zapory. Informacje na temat zapór używanych w środowisku urządzeń firmy HP można uzyskać na stronie internetowej www.hp.com/support/XP_firewall_information.
    Urządzenie nie nawiązuje połączenia z routerem bezprzewodowym lub punktem dostępowym.
    ●
    Sprawdź, czy kontrolka łączności bezprzewodowej [image] świeci. Jeśli nie świeci, naciśnij przycisk Bezprzewodowe [image].
    ●
    Ustaw urządzenie bliżej routera bezprzewodowego lub punktu dostępowego i spróbuj ponownie.
    ●
    Przywracanie domyślnych ustawień bezprzewodowych. Patrz Przywracanie domyślnych ustawień bezprzewodowych.
    Jeśli nie rozwiąże to problemu, odinstaluj produkt, a następnie ponownie uruchom program instalacyjny. Jeśli zostanie wyświetlony monit o wprowadzenie ustawień sieciowych, wprowadź je i kontynuuj instalację.

    Urządzenie nie może nawiązać połączenia z siecią bezprzewodową.
    Przyczyna
    Rozwiązanie
    Ustawienia sieci bezprzewodowej w urządzeniu i ustawienia sieciowe nie są zgodne.
    Może być konieczne ręczne skonfigurowanie ustawień sieciowych w urządzeniu. Sprawdź, czy znasz następujące ustawienia sieciowe dla drukarki:
    ●
    Tryb łączności
    ●
    Nazwa sieci (SSID)
    ●
    Kanał (tylko w przypadku sieci typu ad-hoc)
    ●
    Typ uwierzytelniania
    Użyj narzędzia do konfiguracji sieci bezprzewodowej, aby skonfigurować produkt w sposób umożliwiający drukowanie w sieci bezprzewodowej.
    Jeśli nie rozwiąże to problemu, odinstaluj produkt, a następnie ponownie uruchom program instalacyjny. Jeśli zostanie wyświetlony monit o wprowadzenie ustawień sieciowych, wprowadź je i kontynuuj instalację.
    Router bezprzewodowy lub punkt dostępowy wykorzystuje filtr adresów MAC, który blokuje dostęp urządzenia do sieci.
    Skonfiguruj router bezprzewodowy lub punkt dostępowy w taki sposób, aby na liście akceptowanych adresów MAC znajdował się adres sprzętowy urządzenia. Pomoc dotycząca tego zagadnienia znajduje się w instrukcji obsługi urządzenia.

    Czasami połączenie bezprzewodowe jest wyłączone.
    Przyczyna
    Rozwiązanie
    Środowisko urządzenia może mieć wpływ na działanie komunikacji bezprzewodowej. Następujące sytuacje mogą mieć wpływ na działanie komunikacji bezprzewodowej:
    ●
    Pomiędzy urządzeniem i routerem bezprzewodowym lub punktem dostępu znajduje się ściana betonowa lub zawierająca metalową konstrukcję.
    ●
    W zbyt małej odległości od sieci zainstalowane są odbiorniki telewizyjne, urządzenia komputerowe, kuchenki mikrofalowe, domofony, telefony komórkowe, ładowarki lub zasilacze sieciowe.
    ●
    W niewielkiej odległości od sieci znajduje się stacja radiofoniczna lub przewód wysokiego napięcia.
    ●
    W pobliżu sieci włączana i wyłączana jest lampa fluorescencyjna.
    Ustaw urządzenie w miejscu, w którym będzie ono mogło odbierać stały sygnał z routera bezprzewodowego lub punktu dostępowego. Może być konieczne przeniesienie routera bezprzewodowego lub punktu dostępowego.


Informacje dotyczące przepisów

Informacje dotyczące przepisów
  • Deklaracja zgodności (modele bezprzewodowe)
  • Dodatkowe oświadczenia dotyczące urządzeń bezprzewodowych


Informacje dotyczące przepisów

Deklaracja zgodności (modele bezprzewodowe)

    Deklaracja zgodności
    zgodnie z ISO/IEC 17050-1 i EN 17050-1
    Nazwa producenta:
    Hewlett-Packard
    Information Technology
    R&D (Shangai) Co., Ltd
    DoC#: BOISB-0901-05-rel 1.0
    Adres producenta:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Szanghaj, Chiny
    oświadcza, że produkt
    Nazwa produktu:
    HP LaserJet Professional M1217nfwSeria MFP
    Numer modelu w oświadczeniach prawnych2)
    BOISB-0901-05
    Opcje produktu:
    WSZYSTKIE
    Akcesoria 4)
    BOISB-0906-00 — (Moduł faksu LIU (US))
    BOISB-0906-01 — (Moduł faksu LIU (Europa))
    SDGOB-0892 — (Moduł łączności bezprzewodowej)
    Kasety drukujące:
    CE285A, CC388A
    jest zgodny z następującymi specyfikacjami:
    BEZPIECZEŃSTWO:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (urządzenia laserowe/LED klasy 1)
    IEC 62311:2007 / EN 62311:2008
    Zgodność elektromagnetyczna:
    CISPR22:2005 +A1/ EN55022:2006 +A1 - Klasa B1)
    EN 61000-2-3:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Rozdział 47 CFR, Cześć 15 Klasa B) / ICES-003, Wydanie 4
    GB9254-1998, GB17625.1-2003
    EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
    EN 300 328:V1.7.1
    TELECOM:3)
    ES 203 021; FCC Rozdział 47 CFR, Część 683)
    Norma FCC 47 CFR, rozdział 15, podrozdział C (paragraf 15.247) / IC: RSS-210
    ENERGY USE:
    Przepis (WE) nr. 1275/2008
    Procedura testowa ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC)
    Informacje dodatkowe:
    Niniejszy produkt jest zgodny z wymaganiami określonymi w dyrektywie EMC 2004/108/WE, dyrektywie 2006/95/WE dotyczącej niskiego napięcia, dyrektywie RTTE Directive 1999/5/WE (Aneks II i IV), dyrektywie EuP Directive 2005/32/EC, a także ma odpowiednie oznaczenia CE [image].
    Niniejsze urządzenie spełnia wymagania części 15 przepisów FCC. Używanie urządzenia jest uwarunkowane dwiema zasadami: (1) niniejsze urządzenie nie może wywoływać szkodliwych zakłóceń i (2) niniejsze urządzenie musi przyjąć wszystkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.
    1.
    1Niniejszy produkt został przetestowany w typowej konfiguracji z systemami komputerów osobistych firmy Hewlett-Packard.
    2.
    4Ze względu na przepisy temu produktowi został przypisany urzędowy numer modelu. Nie należy mylić tego numeru z nazwą produktu ani z numerem produktu.
    3.
    Ponadto w niniejszym produkcie zostały zastosowane standardy i zezwolenia telekomunikacyjne właściwe dla krajów/regionów docelowych.
    4.
    To urządzenie używa analogowego modułu faksu, którego numery przydzielone dla celów prawnych to: BOISB-0906-00 (US-LIU) lub BOISB-0906-01 (EURO LIU) i SDGOB – 0892 (moduł łączności bezprzewodowej), które są niezbędne do spełnienia wymogów technicznych w krajach/regionach, w których będą sprzedawane.
    Szanghaj, Chiny
    1 marca 2010 r.
    Informacje tylko na temat przepisów:
    Europa:
    Lokalne biuro sprzedaży i obsługi serwisowej lub Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034, Böblingen (faks: +49-7031-14-3143) www.hp.com/go/certificates
    USA:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (telefon: 208-396-6000)


Informacje dotyczące przepisów

Dodatkowe oświadczenia dotyczące urządzeń bezprzewodowych

Sekcja ta zawiera informacje na następujące tematy:

  • Oświadczenie zgodności z przepisami FCC dla Stanów Zjednoczonych
  • Oświadczenie (Australia)
  • Oświadczenie ANATEL (Brazylia)
  • Oświadczenie (Kanada)
  • Informacja prawna dla krajów/regionów UE
  • Informacje dotyczące użycia we Francji
  • Informacje dotyczące użycia w Rosji
  • Oświadczenie (Korea)
  • Oświadczenie (Tajwan)
  • Oznaczenie przewodowego operatora telekomunikacyjnego w Wietnamie dla urządzeń zgodnych z ICTQC


Informacje dotyczące przepisów

Oświadczenie zgodności z przepisami FCC dla Stanów Zjednoczonych

    Exposure to radio frequency radiation

    OSTROŻNIE:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    OSTROŻNIE:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informacje dotyczące przepisów

Oświadczenie (Australia)

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informacje dotyczące przepisów

Oświadczenie ANATEL (Brazylia)

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informacje dotyczące przepisów

Oświadczenie (Kanada)

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informacje dotyczące przepisów

Informacja prawna dla krajów/regionów UE

    Funkcja telekomunikacyjna niniejszego urządzenia może być wykorzystywana w krajach/regionach UE i EFTA.

    Austria, Belgia, Bułgaria, Cypr, Czechy, Dania, Estonia, Finlandia, Francja, Niemcy, Grecja, Węgry, Islandia, Irlandia, Włochy, Łotwa, Lichtenstein, Litwa, Luksemburg, Malta, Holandia, Norwegia, Polska, Portugalia, Rumunia, Słowacja, Słowenia, Hiszpania, Szwecja, Szwajcaria i Wielka Brytania.


Informacje dotyczące przepisów

Informacje dotyczące użycia we Francji

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informacje dotyczące przepisów

Informacje dotyczące użycia w Rosji

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informacje dotyczące przepisów

Oświadczenie (Korea)

    Oświadczenie o łączności bezprzewodowej (Tajwan)


Informacje dotyczące przepisów

Oświadczenie (Tajwan)

    Oświadczenie o łączności bezprzewodowej (Tajwan)


Informacje dotyczące przepisów

Oznaczenie przewodowego operatora telekomunikacyjnego w Wietnamie dla urządzeń zgodnych z ICTQC

    Oznaczenie operatora telekomunikacyjnego w Wietnamie


Korzystanie z klawiszy skrótów w internetowym programie Help Viewer

Korzystanie z klawiszy skrótów w Podglądzie Pomocy

W następujących tematach opisano, jak nawigować po niniejszym podręczniku użytkownika.

  • Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu
  • Klawisze skrótów dla Podglądu Pomocy
  • Klawisze skrótów dla karty Spis treści
  • Klawisze skrótów dla karty Indeks
  • Klawisze skrótów dla karty Wyszukiwanie
  • Klawisze skrótów dla karty Ulubione

Uwagi

  • Używając klawiatury, można również uzyskać dostęp do poleceń menu skrótów.
  • Klawisze skrótów działają również w oknach pomocniczych i podręcznych.
  • W przypadku każdego użycia klawisza skrótu w okienku nawigacyjnym okienko tematu traci fokus. Aby powrócić do okienka tematu, naciśnij klawisz F6.
  • Pole wyboru Uwzględnij podobne wyrazy na karcie Wyszukiwanie jest zaznaczone, jeśli było używane przy ostatnim wyszukiwaniu.

http://www.hp.com


Korzystanie z internetowego programu Help Viewer

Korzystanie z internetowego programu Help Viewer

Poniżej podano informacje na temat korzystania i poruszania się po instrukcji obsługi. Aby uzyskać więcej informacji, kliknij jeden z poniższych tematów:

  • Korzystanie z informacji pomocy
  • Wyszukiwanie tematu pomocy
  • Tworzenie listy ulubionych tematów pomocy
  • Kopiowanie tematu pomocy
  • Drukowanie bieżącego tematu pomocy
  • Wyszukiwanie tematów przy użyciu przycisków paska narzędzi
  • Korzystanie z poleceń menu podręcznego

http://www.hp.com


Używanie klawisza F6 do przełączania między okienkiem nawigacyjnym i okienkiem tematu

Między okienkiem nawigacyjnym i okienkiem tematu można się szybko przełączać, naciskając klawisz F6 na klawiaturze.

http://www.hp.com


Klawisze skrótów dla Podglądu Pomocy

Aby zamknąć Podgląd Pomocy. | Alt+F4
Aby przełączyć między Podglądem Pomocy a innymi otwartymi oknami. | Alt+Tab
Aby wyświetlić menu Opcje. | Alt+O
Aby zmienić ustawienia programu Microsoft Internet Explorer. Ustawienia ułatwień dostępu są zawarte w oknie dialogowym Opcje internetowe. Aby zmienić te ustawienia, kliknij kartę Ogólne, a następnie kliknij przycisk Dostępność. | Alt+O, a następnie klawisz I
Aby ukryć lub pokazać okienko nawigacyjne. | Alt+O, a następnie klawisz K
Aby wydrukować temat. | Alt+O, a następnie klawisz U. Można również kliknąć temat prawym przyciskiem myszy, a następnie kliknąć polecenie Drukuj.
Aby przejść wstecz do poprzedniego tematu. | Alt+Strzałka w lewo lub Alt+O, a następnie klawisz W
Aby przejść w przód do następnego tematu (pod warunkiem, że był poprzednio wyświetlony). | Alt+Strzałka w prawo lub Alt+O, a następnie klawisz D
Aby włączyć lub wyłączyć wyróżnianie przy wyszukiwaniu. | Alt+O, a następnie klawisz R
Aby odświeżyć temat, który pojawia się w okienku tematu (jest to przydatne przy połączeniu ze stroną sieci Web). | F5 lub Alt+O, a następnie klawisz O
Aby powrócić do strony głównej (autorzy Pomocy mogą określić stronę główną dla systemu Pomocy). | Alt+O, a następnie klawisz S
Aby zatrzymać otwieranie strony przez Podgląd Pomocy (jest to przydatne, jeśli łączysz się z siecią Web i chcesz zatrzymać pobieranie strony). | Alt+O, a następnie klawisz A
Aby przeskoczyć do wstępnie określonego tematu lub strony sieci Web. Autor Pomocy budujący skompilowany plik Pomocy (.chm) może dodać w menu Opcje dwa łącza do ważnych tematów lub stron sieci Web. Jeśli wybierzesz polecenie Skok, przejdziesz do jednego z tych tematów lub stron sieci Web. | Alt+O, a następnie klawisz 1 lub 2
Aby przełączyć między okienkiem nawigacyjnym a okienkiem tematu. | F6
Aby przewinąć tekst tematu. | Strzałka w górę i Strzałka w dół lub Page Up i Page Down
Aby przewinąć przez kolejne łącza w temacie lub przez kolejne opcje na karcie okienka nawigacyjnego. | Tab

http://www.hp.com


Klawisze skrótów dla karty Spis treści

Aby wyświetlić kartę Spis treści. | Alt+S
Aby otworzyć i zamknąć książkę lub folder. | Znak plus (+) i Znak minus (-) lub Strzałka w lewo i Strzałka w prawo
Aby zaznaczyć temat. | Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Enter

http://www.hp.com


Klawisze skrótów dla karty Indeks

Aby wyświetlić kartę Indeks. | Alt+I
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby zaznaczyć słowo kluczowe na liście. | Strzałka w górę i Strzałka w dół
Aby wyświetlić skojarzony temat. | Alt+T

http://www.hp.com


Klawisze skrótów dla karty Wyszukiwanie

Aby wyświetlić kartę Wyszukiwanie. | Alt+K
Aby wpisać słowo kluczowe do wyszukania. | Alt+L, a następnie wpisz słowo
Aby rozpocząć wyszukiwanie. | Alt+M
Aby zaznaczyć temat na liście wyników. | Alt+W, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+T
Następujące opcje są dostępne tylko w przypadku, gdy jest włączone wyszukiwanie w całym tekście.
Aby wyszukać słowo kluczowe ma liście wyników poprzedniego wyszukiwania. | Alt+U
Aby wyszukać słowa podobne do słowa kluczowego. Na przykład słowa "running" i "runs" dla słowa "run". | Alt+M
Aby przeszukać tylko tytuły tematów. | Alt+R

http://www.hp.com


Klawisze skrótów dla karty Ulubione

Aby wyświetlić kartę Ulubione. | Alt+N
Aby dodać aktualnie wyświetlany temat do listy Ulubione. | Alt+D
Aby zaznaczyć temat na liście Ulubione. | Alt+P, a następnie Strzałka w górę i Strzałka w dół
Aby wyświetlić zaznaczony temat. | Alt+L
Aby usunąć zaznaczony temat z listy. | Alt+U

http://www.hp.com


Korzystanie z informacji pomocy

Poniżej podano kilka wskazówek odnośnie wyszukiwania informacji przy użyciu internetowego programu Help Viewer:

  • Aby wyświetlić inny temat, stronę internetową, listę innych tematów lub program, kliknij podkreślone, kolorowe słowa.
  • Aby przeglądać tematy zawierające informacje pokrewne, kliknij słowa "Related Topics" (Tematy pokrewne), które mogą pojawiać się przy końcu danego tematu, lub kliknij tytuł żądanego tematu.
  • Aby sprawdzić, czy słowo lub fraza zawarta w temacie znajduje się w indeksie, zaznacz słowo i naciśnij klawisz F1.
  • W przypadku przeglądania zagadnień z Internetu w oknie Topic (Temat) można kliknąć przycisk Stop (Zatrzymaj) lub Refresh (Odśwież) na pasku narzędzi, aby przerwać pobieranie informacji lub odświeżyć stronę internetową.
  • Jeśli często korzystasz z danego tematu pomocy, możesz dodać go do listy ulubionych tematów.
  • Prawym przyciskiem myszy kliknij kartę Contents (Spis treści) okna Topic (Temat) w celu wyświetlenia poleceń menu podręcznego.

http://www.hp.com


Wyszukiwanie tematu pomocy

W oknie Navigation (Nawigacja) kliknij następujące karty:

  • Aby przeglądać spis treści, kliknij kartę Contents (Spis treści). Spis treści to rozszerzalna lista istotnych tematów.
  • Aby przeglądać zawartość indeksu, kliknij kartę Index (Indeks), a następnie wpisz słowo lub przewiń listę. Hasła znajdują się zazwyczaj w wielu miejscach indeksu.
  • Aby znaleźć każde wystąpienie słowa lub frazy w pliku pomocy, kliknij kartę Search (Wyszukiwanie), a następnie wpisz żądane słowo.
Uwaga Aby wyświetlić określony temat, kliknij hasło spisu treści, hasło indeksu lub przeszukaj hasła rezultatów wyszukiwania.

http://www.hp.com


Tworzenie listy ulubionych tematów pomocy

  1. Znajdź temat pomocy, który chcesz dodać do ulubionych tematów.
  2. Kliknij kartę Favorites (Ulubione), a następnie Add (Dodaj).
Uwagi
  • Aby wrócić do ulubionego tematu, kliknij kartę Favorites (Ulubione), wybierz temat, a następnie kliknij Display (Wyświetl).
  • Jeśli chcesz zmienić nazwę tematu, zaznacz temat, a następnie wpisz nową nazwę w polu Current topic (Aktualny temat).
  • Aby usunąć ulubiony temat, zaznacz go, a następnie kliknij opcję Remove (Usuń).

http://www.hp.com


Kopiowanie tematu pomocy

  1. W oknie Topic (Temat) kliknij prawym przyciskiem myszy temat, który chcesz skopiować, a następnie wybierz opcję Select All (Zaznacz wszystko).
  2. Ponownie kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj). Powoduje to skopiowanie tematu do schowka.
  3. Otwórz dokument, do którego chcesz skopiować temat.
  4. Umieść kursor w miejscu, w którym mają się pojawić informacje.
  5. W menu Edit (Edycja) kliknij polecenie Paste (Wklej).
Uwaga Jeśli chcesz skopiować tylko część tematu, zaznacz część tekstu, kliknij prawym przyciskiem myszy i wybierz opcję Copy (Kopiuj).

http://www.hp.com


Drukowanie bieżącego tematu pomocy

Kliknij temat prawym przyciskiem myszy i wybierz opcję Print (Drukuj).

Uwaga W przypadku drukowania z poziomu karty Contents (Spis treści) po kliknięciu hasła prawym przyciskiem myszy, a następnie wybraniu opcji Print (Drukuj) dostępne są opcje umożliwiające wydrukowanie wyłącznie bieżącego tematu lub bieżącego tematu oraz wszystkich tematów podrzędnych.

http://www.hp.com


Wyszukiwanie tematów przy użyciu przycisków paska narzędzi

Na pasku narzędzi programu Help Viewer znajduje się pięć przycisków nawigacyjnych. Służą one do wyszukiwania tematów pomocy:

  • Back (Wstecz) umożliwia wyświetlenie ostatnio przeglądanego tematu.
  • Forward (Dalej) wyświetla kolejny temat w wyświetlonej poprzednio sekwencji tematów.
  • Next (Kolejny) wyświetla kolejny temat spisu treści.
  • Previous (Poprzedni) wyświetla poprzedni temat spisu treści.
  • Home (Strona główna) wyświetla temat strony głównej przeglądanego pliku pomocy.
  • Refresh (Odśwież) aktualizuje stronę internetową wyświetlaną w oknie Topic (Temat).
  • Stop (Zatrzymaj) zatrzymuje pobieranie informacji zawartych w pliku. Służy do zatrzymania pobierania strony internetowej.
Uwaga Pasek narzędzi programu Help Viewer może nie zawierać wszystkich opisanych przycisków nawigacyjnych.

http://www.hp.com


Korzystanie z poleceń menu podręcznego

Menu podręczne zawiera kilka poleceń umożliwiających wyświetlenie i dostosowanie informacji do wymagań użytkownika.

Polecenie
Opis
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Open All (Otwórz wszystkie).
Powoduje otwarcie wszystkich podręczników i folderów zawartych w spisie treści. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy, a następnie wybierz polecenie Close All (Zamknij wszystkie).
Zamyka wszystkie podręczniki lub foldery. Polecenie to jest aktywne wyłącznie wtedy, gdy wyświetlona jest karta Contents (Spis treści).
Kliknij spis treści prawym przyciskiem myszy i wybierz polecenie Print (Drukuj).
Drukuje dany temat.

Uwaga Polecenia te mogą być wywołane przy użyciu klawiatury. Można nacisnąć kombinację klawiszy SHIFT oraz F10 w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu. Można również użyć przycisków myszy. Można użyć kombinacji przycisków myszy w celu wyświetlenia menu podręcznego, a następnie nacisnąć odpowiednie klawisze skrótu.

http://www.hp.com